Eidolon::Driver::DB::PostgreSQL - PostgreSQL database driver. ++

The *Eidolon::Driver::DB::PostgreSQL* is the PostgreSQL database driver for *Eidolon*. PostgreSQL versions 8.0+ are supported. To use this driver you must have DBI and DBD::Pg packages installed. METHODS new($dbd, $db, $user, $password, $host, $port,...

ABEL/Eidolon-Driver-DB-PostgreSQL-0.01 - 20 Jun 2009 00:38:04 GMT - Search in distribution